No puedo actualizar ni instalar nada

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

No puedo actualizar ni instalar nada

Postby Kondor_fire » Sat Sep 04, 2010 19:37

Acabo de instalar la version 5 desde un DVD pero cuando quiero instalar un programa o actualizar el sistema desde Sulfur me dice: "No se pudieron encontrar algunas dependencias. Puede deberse a que estan enmascaradas o a que no estan en ningun repositorio activo" y debajo aparece un listado de dependencias y el boton "aceptar"
A que pude deberse esto???
Muchisimas gracias!!!!!
error.png
Mi mente es libre
GNU/LINUX
Kondor_fire
Baby Hen
 
Posts: 10
Joined: Sat Sep 04, 2010 19:26

Re: No puedo actualizar ni instalar nada

Postby Senso » Sat Sep 04, 2010 20:34

Hola Kondor_fire, una consulta, has instalado algo antes? o es la primera vez que actualizas repositorios? en lo personal yo prefiero actualizar desde consola la primera vez, solo tienes que accesar como root, y teclear:
(para entrar como root)
Code: Select all
su
(entrar) e ingresas tu contraseña

y luego solo tecleas:
Code: Select all
# equo update --force


por lo que indicas te faltan dependencias, luego de actualizar repositorios prueba:
Code: Select all
#equo deptest


espero ser de ayuda, si buscas los comandos del gestor de paquetes como root teclea
Code: Select all
equo --help


Cuentanos como te va :D .
Senso
Simple Hen
 
Posts: 60
Joined: Mon May 12, 2008 1:47
Location: Ciudad de Guatemala, Guatemala C.A.

Re: No puedo actualizar ni instalar nada

Postby Kondor_fire » Sat Sep 04, 2010 20:47

OK!
Gracias por la respuesta!
Hize lo que me recomendaron!
Hize (equo update --force) y tambien (equo deptest)
lo realizo con normalidad sin tirar ningun error!
Pero sigue igual tengo actualizaciones y no me deja instalarlas!
Y si es la primera vez que actualizo el sistema!
Ya que recien lo instalo!
Muchisimas gracias por su tiempo!
Mi mente es libre
GNU/LINUX
Kondor_fire
Baby Hen
 
Posts: 10
Joined: Sat Sep 04, 2010 19:26

Re: No puedo actualizar ni instalar nada

Postby Senso » Sat Sep 04, 2010 21:05

Hola Kondor_fire, veo que tienes sulfur algo desactualizado la última version es la Paquete: app-admin/equo-0.99.49.21, bueno esa me aparece a mi porque no he actualizado hoy :P pero te puedo sugerir que como root ejecutes:
Code: Select all
#equo install equo install equo

como me comentas que se han actualizado ya tus repositorios, puede que sea sulfur el que esté desactualizado, además podrías indicarnos que sistema es el que estas usando, y si usas 32 o 64 bits, de momento es todo lo que se me ocurre, ojalá alguien más pueda ayudarte y que tengas suerte :D , de momento has visto si tienes algun otro problema o ese es el único? , por cierto bienvenido a Sabayon :lol:
Senso
Simple Hen
 
Posts: 60
Joined: Mon May 12, 2008 1:47
Location: Ciudad de Guatemala, Guatemala C.A.

Re: No puedo actualizar ni instalar nada

Postby Kondor_fire » Sat Sep 04, 2010 21:19

Ok!
Pues si la version que tengo de Entropy es la 0.99.46.3 !!
Y la version es la 32 !
Y al realizar lo pedido me aparece esto:
Code: Select all
Kondor kondorfire # equo install equo install equo
>>
>>
>>  !!! Please update the following critical packages:
>>   # >=sys-apps/entropy-0.99.46.3
>>   # >=sys-apps/portage-2.2_rc61
>>   # sys-devel/gcc:4.4
>>  !!! You should install them as soon as possible
>>
>>
>> !!! No hay coincidencias para install en los repositorios.
>>  @@ Calculando dependencias ...
>>  @@ No se pudieron encontrar las dependencias necesarias:
>>     # No encontrado: media-libs/jpeg:0;media-libs/libjpeg-turbo:0?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] virtual/jpeg-0
>>     # No encontrado: media-fonts/liberation-fonts;media-fonts/corefonts?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] www-plugins/adobe-flash-10.1.53.64-r1
>>     # No encontrado: >=sys-libs/pam-0.99.9.0-r1;sys-auth/openpam;sys-freebsd/freebsd-pam-modules;sys-netbsd/netbsd-pam-modules?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-auth/pambase-20100310
>>     # No encontrado: app-arch/xz-utils;app-arch/lzma-utils?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-kernel/linux-headers-2.6.34
>>         #  [desde:sabayonlinux.org] net-p2p/deluge-1.3.0_rc2
>>         #  [desde:sabayonlinux.org] sys-devel/gdb-7.1
>>         #  [desde:sabayonlinux.org] app-office/gnucash-2.2.9-r2
>>         #  [desde:sabayonlinux.org] app-admin/metalog-1
>>         #  [desde:sabayonlinux.org] app-editors/le-1.14.3
>>     # No encontrado: =sys-devel/automake-1.11*;=sys-devel/automake-1.10*?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] x11-misc/gmrun-0.9.2-r1
>>         #  [desde:sabayonlinux.org] media-sound/alsaplayer-0.99.80-r1
>>         #  [desde:sabayonlinux.org] media-sound/lingot-0.8.1
>>         #  [desde:sabayonlinux.org] net-print/cups-1.4.4
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-diskperf-plugin-2.2.0
>>         #  [desde:sabayonlinux.org] dev-python/librsvg-python-2.30.2
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-datetime-plugin-0.6.1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-chips-1.2.2
>>         #  [desde:sabayonlinux.org] dev-python/gconf-python-2.28.1
>>         #  [desde:sabayonlinux.org] games-action/cylindrix-1.0
>>         #  [desde:sabayonlinux.org] dev-libs/libgweather-2.30.2
>>         #  [desde:sabayonlinux.org] xfce-extra/thunar-shares-plugin-0.2.0
>>         #  [desde:sabayonlinux.org] xfce-base/xfce4-session-4.6.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-sisusb-0.9.3
>>         #  [desde:sabayonlinux.org] net-analyzer/ntop-3.3.10-r2
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-genmon-plugin-3.2
>>         #  [desde:sabayonlinux.org] x11-libs/fltk-1.1.10-r1
>>         #  [desde:sabayonlinux.org] media-libs/imlib2-9999
>>         #  [desde:sabayonlinux.org] app-i18n/scim-tables-0.5.8-r1
>>         #  [desde:sabayonlinux.org] dev-python/egg-python-2.25.3
>>         #  [desde:sabayonlinux.org] x11-themes/gtk-engines-xfce-2.6.0
>>         #  [desde:sabayonlinux.org] sci-misc/h5utils-1.12.1
>>         #  [desde:sabayonlinux.org] gnome-extra/gnome-power-manager-2.30.1
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-fsguard-plugin-0.4.2
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-xkb-plugin-0.5.3.3-r1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-mga-1.4.12
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-tga-1.2.1
>>         #  [desde:sabayonlinux.org] media-gfx/povray-3.7.0_beta35
>>         #  [desde:sabayonlinux.org] dev-python/libgda-python-2.25.3
>>         #  [desde:sabayonlinux.org] gnome-extra/yelp-2.30.1-r1
>>         #  [desde:sabayonlinux.org] xfce-base/libxfce4ui-4.7.2
>>         #  [desde:sabayonlinux.org] www-client/elinks-0.12_pre5
>>         #  [desde:sabayonlinux.org] dev-python/totem-python-2.30.2
>>         #  [desde:sabayonlinux.org] xfce-extra/thunar-media-tags-plugin-0.1.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-vmware-11.0.1
>>         #  [desde:sabayonlinux.org] net-misc/nx-3.4.0-r2
>>         #  [desde:sabayonlinux.org] x11-misc/numlockx-1.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-dummy-0.3.3
>>         #  [desde:sabayonlinux.org] x11-libs/libsexy-0.1.11-r2
>>         #  [desde:sabayonlinux.org] app-arch/rzip-2.1-r1
>>         #  [desde:sabayonlinux.org] media-tv/xdtv-2.4.0
>>         #  [desde:sabayonlinux.org] dev-games/ogre-1.6.5
>>         #  [desde:sabayonlinux.org] sys-process/audit-1.7.4
>>         #  [desde:sabayonlinux.org] media-libs/libexif-gtk-0.3.5-r2
>>         #  [desde:sabayonlinux.org] x11-wm/afterstep-2.2.9
>>         #  [desde:sabayonlinux.org] net-irc/xchat-2.8.8
>>         #  [desde:sabayonlinux.org] media-gfx/qrencode-3.1.1
>>         #  [desde:sabayonlinux.org] x11-plugins/matchbox-desktop-image-browser-0.2-r1
>>         #  [desde:sabayonlinux.org] dev-python/evolution-python-2.30.2
>>         #  [desde:sabayonlinux.org] rox-extra/diff-2.1.4
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-mach64-6.8.2
>>         #  [desde:sabayonlinux.org] media-libs/ming-0.4.3
>>         #  [desde:sabayonlinux.org] net-libs/xulrunner-1.8.1.19
>>         #  [desde:sabayonlinux.org] x11-plugins/compiz-plugins-extra-0.8.6
>>         #  [desde:sabayonlinux.org] sci-geosciences/qlandkarte-0.7.4
>>         #  [desde:sabayonlinux.org] app-text/pinfo-0.6.9
>>         #  [desde:sabayonlinux.org] gnome-base/gnome-panel-2.30.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-apm-1.2.2
>>         #  [desde:sabayonlinux.org] media-gfx/ufraw-0.17
>>         #  [desde:sabayonlinux.org] rox-base/pager-1.1-r2
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-cpugraph-plugin-0.4.0
>>         #  [desde:sabayonlinux.org] media-gfx/autotrace-0.31.1-r5
>>         #  [desde:sabayonlinux.org] app-editors/emacs-23.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-radeonhd-1.3.0
>>         #  [desde:sabayonlinux.org] xfce-base/xfwm4-4.6.2
>>         #  [desde:sabayonlinux.org] mail-client/evolution-2.30.2-r1
>>         #  [desde:sabayonlinux.org] net-p2p/microdc2-0.15.6-r2
>>         #  [desde:sabayonlinux.org] x11-misc/xscreensaver-5.11
>>         #  [desde:sabayonlinux.org] app-mobilephone/kannel-sqlbox-0.7.2
>>         #  [desde:sabayonlinux.org] dev-libs/fcgi-2.4.1_pre0910052249
>>         #  [desde:sabayonlinux.org] net-libs/libsoup-2.30.2
>>         #  [desde:sabayonlinux.org] media-gfx/pngtools-0.4
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-appfinder-4.6.2
>>         #  [desde:sabayonlinux.org] dev-python/gtkspell-python-2.25.3
>>         #  [desde:sabayonlinux.org] media-gfx/gtkam-0.1.17
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-mount-plugin-0.5.5
>>         #  [desde:sabayonlinux.org] gnome-extra/gnome-main-menu-0.9.14
>>         #  [desde:sabayonlinux.org] media-libs/mesa-7.8.2
>>         #  [desde:sabayonlinux.org] www-client/jd-2.6.5_p100425
>>         #  [desde:sabayonlinux.org] xfce-base/xfdesktop-4.6.2
>>         #  [desde:sabayonlinux.org] x11-libs/openmotif-2.3.3
>>         #  [desde:sabayonlinux.org] app-text/poppler-qt4-0.12.4-r1
>>         #  [desde:sabayonlinux.org] xfce-base/thunar-1.0.2
>>         #  [desde:sabayonlinux.org] x11-misc/bbsload-0.2.8
>>         #  [desde:sabayonlinux.org] app-admin/tripwire-2.4.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-siliconmotion-1.7.4
>>         #  [desde:sabayonlinux.org] dev-python/libgtop-python-2.30.2
>>         #  [desde:sabayonlinux.org] net-analyzer/rrdtool-1.4.3
>>         #  [desde:sabayonlinux.org] dev-python/gnome-applets-python-2.30.2
>>         #  [desde:sabayonlinux.org] x11-misc/xaos-3.5
>>         #  [desde:sabayonlinux.org] sys-power/nut-2.4.3-r2
>>         #  [desde:sabayonlinux.org] x11-apps/xvidtune-1.0.2
>>         #  [desde:sabayonlinux.org] gnome-extra/polkit-gnome-0.96
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-intel-2.12.0
>>         #  [desde:sabayonlinux.org] app-office/passepartout-0.7.0
>>         #  [desde:sabayonlinux.org] dev-libs/redland-1.0.10-r2
>>         #  [desde:sabayonlinux.org] app-text/gnome-spell-1.0.8-r3
>>         #  [desde:sabayonlinux.org] app-misc/gramps-3.2.3
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-openchrome-0.2.904_p855
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-nouveau-0.0.16_pre20100615
>>         #  [desde:sabayonlinux.org] net-fs/autofs-5.0.5
>>         #  [desde:sabayonlinux.org] app-office/magicpoint-1.13a
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-mpc-plugin-0.3.5
>>         #  [desde:sabayonlinux.org] dev-games/libgrapple-0.9.8
>>         #  [desde:sabayonlinux.org] gnome-extra/at-spi-1.30.1
>>         #  [desde:sabayonlinux.org] app-accessibility/java-access-bridge-1.26.0
>>         #  [desde:sabayonlinux.org] dev-libs/boolstuff-0.1.13
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-r128-6.8.1
>>         #  [desde:sabayonlinux.org] x11-apps/xcursorgen-1.0.3
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-input-fpit-1.3.0
>>         #  [desde:sabayonlinux.org] app-text/poppler-glib-0.12.4-r1
>>         #  [desde:sabayonlinux.org] rox-extra/rox-tail-2.1.4
>>         #  [desde:sabayonlinux.org] media-plugins/gmpc-qosd-0.15.5.0
>>         #  [desde:sabayonlinux.org] net-analyzer/argus-3.0.3.8
>>         #  [desde:sabayonlinux.org] app-pda/gnome-pilot-2.0.17-r1
>>         #  [desde:sabayonlinux.org] x11-misc/cairo-dock-2.1.3.9
>>         #  [desde:sabayonlinux.org] app-forensics/libewf-20100226
>>         #  [desde:sabayonlinux.org] sys-fs/evms-2.5.5-r11
>>         #  [desde:sabayonlinux.org] net-print/xfprint-4.6.1-r1
>>         #  [desde:sabayonlinux.org] app-crypt/seahorse-2.30.1
>>         #  [desde:sabayonlinux.org] dev-python/libgnomecanvas-python-2.28.1
>>         #  [desde:sabayonlinux.org] xfce-base/exo-0.3.107
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-glint-1.2.4
>>         #  [desde:sabayonlinux.org] sys-fs/lvm2-2.02.64
>>         #  [desde:sabayonlinux.org] app-forensics/rdd-2.0.7
>>         #  [desde:sabayonlinux.org] media-libs/libmimic-1.0.4-r2
>>         #  [desde:sabayonlinux.org] x11-terms/terminal-0.4.5
>>         #  [desde:sabayonlinux.org] sci-geosciences/mapserver-5.4.2
>>         #  [desde:sabayonlinux.org] dev-python/libgksu-python-2.25.3
>>         #  [desde:sabayonlinux.org] media-libs/imlib-1.9.15-r2
>>         #  [desde:sabayonlinux.org] net-p2p/gnunet-0.8.1
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-netload-plugin-0.4.0-r1
>>         #  [desde:sabayonlinux.org] gnome-extra/gtkhtml-2.11.1
>>         #  [desde:sabayonlinux.org] dev-libs/gir-repository-0.6.5
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-s3-0.6.3
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-fbdev-0.4.2
>>         #  [desde:sabayonlinux.org] app-i18n/uim-1.5.7-r1
>>         #  [desde:sabayonlinux.org] dev-python/gnome-media-python-2.30.2
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-sensors-plugin-1.0.0
>>         #  [desde:sabayonlinux.org] x11-libs/pango-1.28.1
>>         #  [desde:sabayonlinux.org] sys-fs/cryptsetup-1.1.1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-ati-6.13.0
>>         #  [desde:sabayonlinux.org] net-libs/libsoup-gnome-2.30.2
>>         #  [desde:sabayonlinux.org] gnome-base/gnome-keyring-2.30.3
>>         #  [desde:sabayonlinux.org] net-dns/bind-tools-9.7.1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-sis-0.10.2
>>         #  [desde:sabayonlinux.org] media-video/parole-0.2.0.2
>>         #  [desde:sabayonlinux.org] dev-games/guichan-0.8.2
>>         #  [desde:sabayonlinux.org] mail-client/sylpheed-3.0.2
>>         #  [desde:sabayonlinux.org] dev-ml/camlimages-3.0.2
>>         #  [desde:sabayonlinux.org] sci-astronomy/celestia-1.6.0
>>         #  [desde:sabayonlinux.org] app-editors/emacs-22.3-r4
>>         #  [desde:sabayonlinux.org] net-analyzer/cacti-spine-0.8.7e-r1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-tdfx-1.4.3
>>         #  [desde:sabayonlinux.org] app-dicts/ipadic-2.7.0-r1
>>         #  [desde:sabayonlinux.org] media-gfx/graphviz-2.26.3-r1
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-quicklauncher-plugin-1.9.4-r1
>>         #  [desde:sabayonlinux.org] dev-python/gtkmozembed-python-2.25.3
>>         #  [desde:sabayonlinux.org] media-gfx/icoutils-0.29.1-r1
>>         #  [desde:sabayonlinux.org] dev-libs/pslib-0.4.1-r2
>>         #  [desde:sabayonlinux.org] rox-extra/clock-2.1.7
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-nv-2.1.17
>>         #  [desde:sabayonlinux.org] dev-games/neoengine-0.8.2-r1
>>         #  [desde:sabayonlinux.org] media-tv/xbmc-9.11-r4
>>         #  [desde:sabayonlinux.org] net-libs/libfwbuilder-4.0.1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-geode-2.11.8
>>         #  [desde:sabayonlinux.org] xfce-extra/thunar-archive-plugin-0.2.4-r2
>>         #  [desde:sabayonlinux.org] net-misc/stunnel-4.31-r1
>>         #  [desde:sabayonlinux.org] x11-misc/bbppp-0.2.5
>>         #  [desde:sabayonlinux.org] dev-python/gtksourceview-python-2.30.2
>>         #  [desde:sabayonlinux.org] x11-libs/libXau-1.0.5
>>         #  [desde:sabayonlinux.org] net-p2p/btg-1.0.0-r1
>>         #  [desde:sabayonlinux.org] app-office/gnotime-2.3.0-r3
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-voodoo-1.2.3
>>         #  [desde:sabayonlinux.org] net-print/foomatic-filters-4.0.4
>>         #  [desde:sabayonlinux.org] net-firewall/fwbuilder-4.0.1
>>         #  [desde:sabayonlinux.org] x11-misc/bbweather-0.6.3
>>         #  [desde:sabayonlinux.org] app-editors/emacs-vcs-23.2.9999
>>         #  [desde:sabayonlinux.org] dev-vcs/giggle-0.5
>>         #  [desde:sabayonlinux.org] media-gfx/gtkimageview-1.6.4
>>         #  [desde:sabayonlinux.org] x11-misc/google-gadgets-0.11.2
>>         #  [desde:sabayonlinux.org] media-plugins/libvisual-plugins-0.4.0-r2
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-screenshooter-1.7.9-r1
>>         #  [desde:sabayonlinux.org] x11-base/xorg-server-1.7.7
>>         #  [desde:sabayonlinux.org] sys-auth/policykit-0.9-r3
>>         #  [desde:sabayonlinux.org] net-mail/fetchmail-6.3.17-r1
>>         #  [desde:sabayonlinux.org] app-text/dvipdfmx-20100328-r1
>>         #  [desde:sabayonlinux.org] dev-python/libgnome-python-2.28.1
>>         #  [desde:sabayonlinux.org] sci-visualization/grace-5.1.22-r1
>>         #  [desde:sabayonlinux.org] app-office/texmacs-1.0.7.4
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-battery-plugin-0.5.1
>>         #  [desde:sabayonlinux.org] app-office/orage-4.7.5
>>         #  [desde:sabayonlinux.org] x11-apps/xlsfonts-1.0.3
>>         #  [desde:sabayonlinux.org] dev-python/gnome-vfs-python-2.28.1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-trident-1.3.3
>>         #  [desde:sabayonlinux.org] games-arcade/burgerspace-1.9.0
>>         #  [desde:sabayonlinux.org] sci-mathematics/pspp-0.6.2
>>         #  [desde:sabayonlinux.org] games-simulation/flightgear-2.0.0
>>         #  [desde:sabayonlinux.org] dev-python/gnome-keyring-python-2.30.2
>>         #  [desde:sabayonlinux.org] app-office/dia-0.97.1
>>         #  [desde:sabayonlinux.org] www-servers/varnish-2.0.6
>>         #  [desde:sabayonlinux.org] dev-dotnet/gluezilla-2.6
>>         #  [desde:sabayonlinux.org] xfce-base/xfce4-panel-4.6.4
>>         #  [desde:sabayonlinux.org] games-arcade/stepmania-3.9-r2
>>         #  [desde:sabayonlinux.org] sci-libs/gdal-1.7.1-r1
>>         #  [desde:sabayonlinux.org] gnome-extra/gnome-web-photo-0.9
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-i740-1.3.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-ark-0.7.2
>>         #  [desde:sabayonlinux.org] dev-python/gnome-desktop-python-2.30.2
>>         #  [desde:sabayonlinux.org] media-libs/gd-2.0.35-r2
>>         #  [desde:sabayonlinux.org] dev-python/libgnomeprint-python-2.30.2
>>         #  [desde:sabayonlinux.org] sys-apps/gnome-disk-utility-2.30.1
>>         #  [desde:sabayonlinux.org] xfce-base/libxfce4menu-4.6.2
>>         #  [desde:sabayonlinux.org] app-text/evince-2.30.3
>>         #  [desde:sabayonlinux.org] dev-python/gdl-python-2.25.3
>>         #  [desde:sabayonlinux.org] media-gfx/pstoedit-3.50
>>         #  [desde:sabayonlinux.org] games-sports/torcs-1.3.1
>>         #  [desde:sabayonlinux.org] media-gfx/gthumb-2.11.3
>>         #  [desde:sabayonlinux.org] media-libs/mediastreamer-2.4.0
>>         #  [desde:sabayonlinux.org] dev-libs/libindicate-0.3.6
>>         #  [desde:sabayonlinux.org] www-apache/mod_auth_nufw-2.2.2
>>         #  [desde:sabayonlinux.org] dev-python/brasero-python-2.30.2
>>         #  [desde:sabayonlinux.org] net-dns/mydns-1.1.0-r2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-vesa-2.3.0
>>         #  [desde:sabayonlinux.org] x11-libs/libgksu-2.0.12-r1
>>         #  [desde:sabayonlinux.org] rox-base/systemtrayn-0.3.2
>>         #  [desde:sabayonlinux.org] x11-themes/gtk-engines-qtpixmap-0.28-r2
>>         #  [desde:sabayonlinux.org] media-gfx/pixie-2.2.6-r1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-xgi-1.5.1
>>         #  [desde:sabayonlinux.org] app-i18n/scim-bridge-0.4.16-r2
>>         #  [desde:sabayonlinux.org] media-radio/tucnak2-2.34
>>         #  [desde:sabayonlinux.org] dev-tcltk/expect-5.44.1.15
>>         #  [desde:sabayonlinux.org] media-sound/last-exit-6-r1
>>         #  [desde:sabayonlinux.org] x11-libs/fltk-2.0_pre6970-r1
>>         #  [desde:sabayonlinux.org] xfce-extra/eatmonkey-0.1.4
>>         #  [desde:sabayonlinux.org] xfce-base/garcon-0.1.1
>>         #  [desde:sabayonlinux.org] app-text/poppler-base-0.12.4-r3
>>         #  [desde:sabayonlinux.org] app-i18n/scim-1.4.9-r1
>>         #  [desde:sabayonlinux.org] net-p2p/amuleadu-2010.1
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-eyes-plugin-4.4.0
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-s3virge-1.10.4
>>         #  [desde:sabayonlinux.org] net-analyzer/snort-2.8.6
>>         #  [desde:sabayonlinux.org] media-libs/paragui-1.1.8
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-savage-2.3.1
>>         #  [desde:sabayonlinux.org] dev-python/libbonobo-python-2.28.1
>>         #  [desde:sabayonlinux.org] gnome-extra/evolution-exchange-2.30.2
>>         #  [desde:sabayonlinux.org] dev-python/metacity-python-2.30.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-cirrus-1.3.2
>>         #  [desde:sabayonlinux.org] dev-python/libwnck-python-2.30.2
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-i128-1.3.3
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-tseng-1.2.3
>>         #  [desde:sabayonlinux.org] xfce-extra/xfce4-notes-plugin-1.7.6
>>         #  [desde:sabayonlinux.org] x11-terms/mrxvt-0.5.4
>>         #  [desde:sabayonlinux.org] dev-python/bug-buddy-python-2.30.2
>>         #  [desde:sabayonlinux.org] gnome-extra/evolution-data-server-2.30.2
>>         #  [desde:sabayonlinux.org] xfce-base/xfce4-settings-4.6.5
>>         #  [desde:sabayonlinux.org] x11-misc/xlockmore-5.31
>>         #  [desde:sabayonlinux.org] dev-dotnet/evolution-sharp-0.21.1
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-ast-0.89.9
>>         #  [desde:sabayonlinux.org] dev-games/cegui-0.6.2b
>>         #  [desde:sabayonlinux.org] x11-wm/windowmaker-0.92.0-r8
>>         #  [desde:sabayonlinux.org] media-libs/libwmf-0.2.8.4-r3
>>         #  [desde:sabayonlinux.org] net-print/hplip-3.10.5
>>         #  [desde:sabayonlinux.org] app-text/active-dvi-1.8
>>         #  [desde:sabayonlinux.org] x11-misc/util-macros-1.7.0
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-rendition-4.2.3
>>         #  [desde:sabayonlinux.org] app-misc/beagle-0.3.9-r2
>>         #  [desde:sabayonlinux.org] dev-games/neotools-0.8.2-r1
>>         #  [desde:sabayonlinux.org] dev-libs/libdbusmenu-0.2.8
>>         #  [desde:sabayonlinux.org] x11-plugins/matchbox-desktop-xine-0.4
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-v4l-0.2.0
>>         #  [desde:sabayonlinux.org] net-irc/eiwic-1.1.4
>>         #  [desde:sabayonlinux.org] xfce-base/libxfcegui4-4.6.4
>>         #  [desde:sabayonlinux.org] www-apache/mod_caucho-4.0.6
>>         #  [desde:sabayonlinux.org] dev-php5/pecl-ps-1.3.5
>>         #  [desde:sabayonlinux.org] dev-python/gtkhtml-python-2.25.3
>>         #  [desde:sabayonlinux.org] x11-drivers/xf86-video-neomagic-1.2.4
>>         #  [desde:sabayonlinux.org] net-firewall/iptables-1.4.8-r1
>>         #  [desde:sabayonlinux.org] net-libs/aqbanking-4.2.4
>>         #  [desde:sabayonlinux.org] x11-libs/libdrm-2.4.21
>>         #  [desde:sabayonlinux.org] net-voip/linphone-3.3.0
>>         #  [desde:sabayonlinux.org] media-sound/timidity++-2.13.2-r13
>>         #  [desde:sabayonlinux.org] media-gfx/splashutils-1.5.4.3-r2
>>         #  [desde:sabayonlinux.org] x11-wm/compiz-0.8.6
>>         #  [desde:sabayonlinux.org] dev-python/evince-python-2.30.2
>>     # No encontrado: gnome-base/libgnome-keyring;<gnome-base/gnome-keyring-2.29.4?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] gnome-base/gnome-mount-0.8-r2
>>         #  [desde:sabayonlinux.org] net-libs/libsoup-gnome-2.30.2
>>     # No encontrado: >=sys-fs/lvm2-2.02.45;>=sys-fs/device-mapper-1.00.19-r1?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-fs/multipath-tools-0.4.8-r2
>>     # No encontrado: >=media-gfx/imagemagick-5.2.1[png,jpeg];media-gfx/graphicsmagick[imagemagick,png,jpeg]?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] app-misc/tracker-0.8.15
>>     # No encontrado: >=app-shells/bash-3.2;app-shells/zsh?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] app-shells/bash-completion-1.2
>>     # No encontrado: dev-libs/elfutils;dev-libs/libelf?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] gnome-extra/bug-buddy-2.30.0
>>         #  [desde:sabayonlinux.org] media-video/captury-0.3.0_pre200712251
>>     # No encontrado: sys-libs/e2fsprogs-libs;<sys-fs/e2fsprogs-1.41.0?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] net-misc/networkmanager-0.8-r1
>>     # No encontrado: >=net-fs/samba-3.4.6[smbclient];<=net-fs/samba-3.3?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] gnome-base/gvfs-1.6.3
>>     # No encontrado: >=sys-devel/gcc-3.4.6;>=sys-devel/gcc-apple-4.0?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] dev-db/mysql-5.1.50-r1
>>     # No encontrado: sys-power/upower;>=sys-apps/devicekit-power-008?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] gnome-extra/gnome-power-manager-2.30.1
>>         #  [desde:sabayonlinux.org] gnome-base/gnome-session-2.30.2
>>     # No encontrado: >=dev-python/pygobject-2.16;>=dev-python/pygtk-2.12?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] net-libs/farsight2-0.0.20
>>     # No encontrado: >=sys-libs/e2fsprogs-libs-1.41;<sys-fs/e2fsprogs-1.41?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-fs/cryptsetup-1.1.1
>>     # No encontrado: sys-libs/glibc;dev-libs/libiconv?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] media-video/transcode-1.1.5-r2
>>     # No encontrado: >=app-crypt/gnupg-2.0.1-r2;app-crypt/pinentry[gtk];app-crypt/pinentry?[qt3];=app-crypt/gnupg-1.4*?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] mail-client/evolution-2.30.2-r1
>>     # No encontrado: =dev-lang/python-2.7*;=dev-lang/python-2.6*?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] games-misc/openmsx-0.3.0
>>         #  [desde:sabayonlinux.org] media-gfx/gnofract4d-3.12
>>         #  [desde:sabayonlinux.org] media-video/subdl-1.0.2
>>         #  [desde:sabayonlinux.org] app-office/scribus-1.3.8
>>         #  [desde:sabayonlinux.org] app-text/calibre-0.7.16
>>         #  [desde:sabayonlinux.org] www-client/midori-0.2.7
>>         #  [desde:sabayonlinux.org] dev-python/pygtk-2.17.0
>>         #  [desde:sabayonlinux.org] x11-terms/guake-0.4.1-r1
>>         #  [desde:sabayonlinux.org] dev-vcs/cola-1.4.2.1
>>         #  [desde:sabayonlinux.org] sci-visualization/paraview-3.6.2
>>         #  [desde:sabayonlinux.org] dev-util/eric-4.4.7
>>     # No encontrado: x11-libs/libvdpau;>=x11-drivers/nvidia-drivers-180.51?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] media-tv/xbmc-9.11-r4
>>         #  [desde:sabayonlinux.org] media-video/mplayer-1.0_rc4_p20100612
>>     # No encontrado: >=sys-fs/lvm2-2.02.45;sys-fs/device-mapper?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-block/parted-2.3
>>         #  [desde:sabayonlinux.org] app-crypt/truecrypt-7.0
>>         #  [desde:sabayonlinux.org] sys-block/gparted-0.6.2
>>         #  [desde:sabayonlinux.org] sys-fs/evms-2.5.5-r11
>>         #  [desde:sabayonlinux.org] sys-fs/dmraid-1.0.0_rc16-r1
>>     # No encontrado: <sys-auth/consolekit-0.4[policykit];>=sys-auth/consolekit-0.4?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-apps/hal-0.5.14-r2
>>     # No encontrado: >=media-plugins/gst-plugins-alsa-0.10.14;>=media-plugins/gst-plugins-oss-0.10.14?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] gnome-base/gnome-applets-2.30.0-r1
>>     # No encontrado: >=gnome-base/gnome-panel-2;xfce-base/xfce4-panel;x11-misc/trayer?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] gnome-extra/nm-applet-0.8
>>     # No encontrado: =dev-lang/python-2.7*;=dev-lang/python-2.6*;=dev-lang/python-2.5*?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] app-editors/editra-0.5.72
>>         #  [desde:sabayonlinux.org] app-misc/gramps-3.2.3
>>         #  [desde:sabayonlinux.org] dev-vcs/hgsvn-0.1.8
>>         #  [desde:sabayonlinux.org] app-i18n/ibus-pinyin-1.3.10
>>         #  [desde:sabayonlinux.org] app-portage/layman-1.4.1
>>         #  [desde:sabayonlinux.org] sys-process/iotop-0.4.1
>>         #  [desde:sabayonlinux.org] net-libs/libproxy-0.4.2
>>         #  [desde:sabayonlinux.org] media-video/gaupol-0.15.1
>>         #  [desde:sabayonlinux.org] sys-fs/ecryptfs-utils-83
>>         #  [desde:sabayonlinux.org] media-gfx/gimp-2.6.10
>>         #  [desde:sabayonlinux.org] x11-misc/zim-0.47
>>         #  [desde:sabayonlinux.org] app-i18n/ibus-skk-0.0.9
>>         #  [desde:sabayonlinux.org] app-i18n/ibus-table-1.3.0.20100621
>>         #  [desde:sabayonlinux.org] dev-libs/gobject-introspection-0.6.14
>>         #  [desde:sabayonlinux.org] dev-python/webtest-1.2.1
>>         #  [desde:sabayonlinux.org] dev-python/pyopengl-3.0.1
>>         #  [desde:sabayonlinux.org] dev-python/python-openid-2.2.5
>>         #  [desde:sabayonlinux.org] app-pda/pilot-link-0.12.5
>>         #  [desde:sabayonlinux.org] dev-java/javatoolkit-0.3.0-r4
>>         #  [desde:sabayonlinux.org] app-i18n/ibus-1.3.7
>>         #  [desde:sabayonlinux.org] sci-chemistry/avogadro-1.0.1
>>     # No encontrado: >=dev-python/pygobject-2.11.2;>=dev-python/pygtk-2.6.3?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] dev-python/gst-python-0.10.18
>>     # No encontrado: =dev-db/mysql-5.1*;=dev-db/mysql-community-5.1*;=dev-db/mariadb-5.1*?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] virtual/mysql-5.1
>>     # No encontrado: >=net-fs/samba-3.4.6[smbclient];<net-fs/samba-3.3?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] media-tv/xbmc-9.11-r4
>>     # No encontrado: >=sys-fs/udev-151-r2;=sys-fs/udev-146-r3?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] sys-fs/lvm2-2.02.64
>>     # No encontrado: app-arch/unrar;app-arch/rar?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] media-video/mplayer-1.0_rc4_p20100612
>>     # No encontrado: sys-apps/coreutils;sys-freebsd/freebsd-bin;app-misc/realpath?
>>       # Probablemente necesitado por:
>>         #  [desde:sabayonlinux.org] app-admin/eselect-1.2.11
>>  @@ Captura completada.
Kondor kondorfire #


De nuevo muchas gracias por su tiempo!!!
Mi mente es libre
GNU/LINUX
Kondor_fire
Baby Hen
 
Posts: 10
Joined: Sat Sep 04, 2010 19:26

Re: No puedo actualizar ni instalar nada

Postby DHalens » Sat Sep 04, 2010 23:06

El comando correcto es:
Code: Select all
equo install equo entropy
Former Sabayon staff (retired).
For any personal questions or whatever, contact me trough my G+ profile
DHalens
Old Dear Hen
 
Posts: 933
Joined: Thu Apr 10, 2008 23:08
Location: Canary Islands, Spain

Re: No puedo actualizar ni instalar nada

Postby Kondor_fire » Sun Sep 05, 2010 1:36

DHalens gracias por la ayuda!
Pero me hace exactemente lo mismo que el listado que coloque antes!
No se que le puede estar pasando!!
Se puso rebelde!!!
:?
Mi mente es libre
GNU/LINUX
Kondor_fire
Baby Hen
 
Posts: 10
Joined: Sat Sep 04, 2010 19:26

Re: No puedo actualizar ni instalar nada

Postby DHalens » Sun Sep 05, 2010 11:17

Code: Select all
equo install equo entropy --relaxed
Former Sabayon staff (retired).
For any personal questions or whatever, contact me trough my G+ profile
DHalens
Old Dear Hen
 
Posts: 933
Joined: Thu Apr 10, 2008 23:08
Location: Canary Islands, Spain

Re: No puedo actualizar ni instalar nada

Postby Kondor_fire » Sun Sep 05, 2010 20:40

Parametros incorrectos!
eso me dice cuando ejecuto
(equo install equo entropy --relaxed)
algun error de sintaxis?????
Jajjajajaj
Que problema el mio!
:P
Mi mente es libre
GNU/LINUX
Kondor_fire
Baby Hen
 
Posts: 10
Joined: Sat Sep 04, 2010 19:26

Re: No puedo actualizar ni instalar nada

Postby Kondor_fire » Sun Sep 05, 2010 20:51

digo por decir nomas!
No tendre problemas con los repositorios o algo por el estilo???
Porque haga lo que haga me da problemas con las dependencias!
ya que me sigue diciendo que algunas o estan enmascaradas o no estan en los repositorios activos!
Esta complicada la cosa!!
Mi mente es libre
GNU/LINUX
Kondor_fire
Baby Hen
 
Posts: 10
Joined: Sat Sep 04, 2010 19:26

Next

Return to Spanish

Who is online

Users browsing this forum: No registered users and 1 guest

cron